@font-face {
	font-family: 'Noto Sans';
	src: local('Noto Sans'), local('NotoSans'), url('../fonts/notosans.woff2') format('woff2'), url('../fonts/notosans.woff') format('woff'), url('../fonts/notosans.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Noto Sans';
	src: local('Noto Sans Bold'), local('NotoSans-Bold'), url('../fonts/notosansbold.woff2') format('woff2'), url('../fonts/notosansbold.woff') format('woff'), url('../fonts/notosansbold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Minion Pro Regular';
	src: local('Minion Pro Regular'), local('MinionPro-Regular'), url('../fonts/MinionPro-Regular.woff2') format('woff2'), url('../fonts/MinionPro-Regular.woff') format('woff'), url('../fonts/MinionPro-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

*::-webkit-input-placeholder {
	color: #999;
	opacity: 1;
}
*:-moz-placeholder {
	color: #999;
	opacity: 1;
}
*::-moz-placeholder {
	color: #999;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #999;
	opacity: 1;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, tt, var, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

html {font-size: 63%;}
section {display: block;}

a {color: #2781ba;}

body {
	font-family: "Noto Sans", sans-serif;
	font-size: 1.6rem;
	line-height: 1.5;
	color: #333;
}

#dle-content {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.full-wrap {width: 100%;}

.full-wrap h1 {
    font-size: 3rem;
    margin-bottom: 15px;
}

.full-wrap h2 {
    font-size: 2rem;
    margin-bottom: 15px;
}

.full-wrap p {
    margin-bottom: 15px;
}

.full-wrap ul, .full-wrap ol {
    margin-bottom: 15px;
    padding-left: 30px;
    margin-left: 0;
}

.topline {
	position: relative;
	padding: 1.8em 0;
}

.logo {
	display: flex;
	align-items: center;
}

.logo span {
	display: inline-block;
	vertical-align: middle;
	font-size: 3rem;
	font-weight: 700;
	color: #333;
	margin-left: 4px;
	white-space: nowrap;
}

a {
	text-decoration: none;
}

.logo img {
	display: inline-block;
	vertical-align: middle;
}

.logo em {
	font-style: normal;
	font-size: 2.2rem;
	color: #378bc0;
}

.text-right {
	text-align: right;
}

.top-contacts {
	display: inline-block;
	font-size: 2.1rem;
	margin-right: 15px;
	vertical-align: middle;
}

.btn {
	display: inline-block;
	font-weight: 700;
	text-transform: uppercase;
	color: #333;
	background-color: #f5d22f;
	padding: 1em 1.5em;
	border-radius: 5px;
	vertical-align: middle;
	text-align: center;
	border: 0;
	outline: none;
}

.top-contacts a {
	color: #333;
	font-weight: 700;
}

.top-contacts .fas {
	color: #378bc0;
	margin-right: 5px;
}

.btn .fas {
	margin-right: 5px;
}

.btn--sm {
	font-size: 13px;
}

.main-menu {
	background-color: #f1f0f0;
	border-top: 1px solid #e8e7e7;
}

.menu-btn span, .menu-btn svg {
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}

.menu-btn span {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700;
	margin-left: 5px;
}

.menu-btn {
	display: none;
	padding: 1.25em 0;
}

.menu-list > ul > li {
	position: relative;
	display: inline-block;
}

.menu-list a {
	color: #333;
	font-weight: 700;
	font-size: 1.4rem;
}

.menu-list > ul {
	display: flex;
	justify-content: space-between;
}

.sub-menu ul li {
	display: inline-flex;
	align-items: center;
	margin: 0.7em 0;
}

.sub-menu li a {
	white-space: nowrap;
	font-size: 13px;
	color: #666;
}

.sub-menu li img {
	display: block;
	width: 35px;
	height: 23px;
	margin-right: 0.5em;
}

.sub-menu__title {
	font-size: 1.8rem;
	font-weight: 700;
	margin-bottom: 0.4em;
}

.header-content {
	position: relative;
	padding: 3.5em 0;
	background-size: cover;
	background-repeat: no-repeat;
}

.header-content--main {
	padding: 5em 0;
}

.visa-header {
	position: relative;
	text-align: center;
	color: #fff;
	z-index: 1000;
}

.header-content--main {
	background-image: url(../img/header-bg.jpg);
}

.circle-messanger__item .fab {
	font-size: 30px;
}

.circle-messanger {
	position: relative;
	display: inline-flex;
	align-items: center;
	margin: 0.7em 0;
	background-color: #2781ba;
	padding: 5px;
	border-radius: 60px;
	color: #fff;
	z-index: 100;
}

.circle-messanger__item {
	position: relative;
	padding: 16px;
	width: 60px;
	height: 60px;
	background-color: #378bc0;
	border-radius: 50%;
	text-align: center;
	z-index: 100;
}

.circle-messanger__value span {
	display: block;
	font-size: 13px;
	line-height: 1.5;
}

.top-messangers {
	height: 100%;
}

.circle-messanger__value em {
	font-style: normal;
	font-weight: 700;
	line-height: 1;
}

.circle-messanger__value {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 220px;
	background-color: #2781ba;
	height: 70px;
	border-radius: 42px;
	padding-left: 76px;
	display: none;
	flex-direction: column;
	justify-content: center;
}

.circle-messanger:hover .circle-messanger__value {
	display: flex;
	box-shadow: 0 0 12px 0 #fff;
}

.top-content__title {
	font-size: 5.6rem;
	font-weight: 700;
	text-shadow: 0 0 3px #000;
	line-height: 0.8;
	margin-bottom: 0.4em;
}

.top-content {
	position: relative;
	text-align: center;
	color: #fff;
	z-index: 100;
}

.top-content__desc {
	font-size: 3rem;
	text-shadow: 0 0 3px #000;
	margin-bottom: 1em;
}

.buttons-group .btn {
	width: 240px;
	box-shadow: 0 0 12px 0 #f5d22f;
	margin: 0.4em;
}

.buttons-group--center {text-align: center;}

.btn--lg {padding: 1.24em 1.5em;}

.top-social-links {
	height: 100%;
	font-size: 30px;
}

.top-social-links a {
	color: #fff;
	display: inline-block;
	margin: 0.1em 0;
	min-width: 30px;
	text-align: center;
	opacity: .7;
}

.section {
	padding: 3em 0;
}

.full-documents-list {
	margin-bottom: 1.5em;
}

.section-title, h1 {
	font-size: 3rem;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	max-width: 670px;
	margin: 0 auto;
	margin-bottom: 1.2em;
}

.section-title-second {
	font-size: 2.4rem;
	font-weight: 700;
	text-align: center;
	margin-bottom: 1.4em;
	text-transform: uppercase;
}

.buttons-single {
	text-align: center;
}

.first-steps-inner {
	margin-bottom: 2.8em;
}

.step-item {
	position: relative;
	margin-bottom: 2em;
	text-align: center;
}

.step-item__icon {
	margin-bottom: 0.4em;
}

.steps-item__name {
	font-size: 1.7rem;
	font-weight: 700;
	margin-bottom: 0.5em;
}

.steps-item__desc {
	font-size: 1.4rem;
}

.step-item .fa-angle-double-right {
	position: absolute;
	top: 0;
	font-size: 40px;
	color: #2781ba;
	left: -33px;
	opacity: .7;
}

[class^=col-]:last-child .fa-angle-double-right {opacity: 1;}

.section-flags {
	background-color: #f1f0f0;
}

.short-visa {
	display: block;
	text-align: center;
	margin-bottom: 1.5em;
	color: #333;
	background-color: rgba(255, 255, 255, 0.6);
	padding: 1em 0;
	border-radius: 5px;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.02);
}

.short-visa__title {
	font-weight: 700;
	font-size: 14px;
}

.short-visa__flag {
	margin-bottom: 5px;
}

.short-visa__flag img {
	max-width: 60px;
}

.short-visa__more-link {
	font-size: 13px;
	color: #666;
}

.document-item__icon {
	text-align: center;
	min-height: 160px;
	border: 10px solid #f1f0f0;
	display: flex;
	justify-content: center;
	border-radius: 5px;
	margin-bottom: 1em;
}

.document-item__name {
	text-align: center;
	font-size: 1.7rem;
	font-weight: 700;
	color: #000;
}

.document-item__desc {
	font-size: 1.5rem;
}

.document-item {
	margin-bottom: 2em;
}

.section-title em {
	font-style: normal;
	color: #2781ba;
}

.section--price {
	background: url(../img/price-bg.jpg) no-repeat;
}

.section-title__sub {
	font-size: 1.4rem;
	color: #565656;
	margin-top: 0.5em;
}

.price-item {
	background-color: #fff;
	box-shadow: 0 0 45px 0 rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	overflow: hidden;
}

.price-body__list ul {
	list-style: none;
}

.price-item__header {
	font-size: 2.1rem;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	padding: 0.8em 0.5em;
	background-color: #4294c8;
	color: #fff;
	border-radius: 5px 5px 0 0;
	border: 2px solid #2781ba;
}

.price-body {
	padding: 0 1.7em 1.7em;
}

.payment-sum {
	text-align: center;
	margin-bottom: 0.5em;
	padding: 1em 0;
	border-bottom: 1px solid #ecf4f9;
}

.payment-sum__value {
	font-size: 2.7rem;
	font-weight: 700;
}

.payment-sum__value .fas {
	font-size: 2.3rem;
}

.payment-sum__desc {
	font-size: 1.5rem;
}

.price-body__list {
	font-size: 1.4rem;
	margin-bottom: 1.7em;
}

.price-body__list li + li {
	margin-top: 0.4em;
}

.price-body__list li {
	position: relative;
	padding-left: 25px;
}

.price-body__list li::before {
	content: '';
	position: absolute;
	top: 3px;
	left: 0;
	width: 15px;
	height: 15px;
	background: url(../img/list-icon.svg) no-repeat 50% 50%;
}

.price-item .btn {
	width: 100%;
}

.vantages {
	padding: 1em 0;
	background-color: #2781ba;
	color: #fff;
	overflow: hidden;
}

.vantages-dark {
	position: relative;
	background-color: #f1f0f0;
	color: #333;
	padding: 2em 1em;
}

.vantages-dark::before {
	content: '';
	position: absolute;
	top: 0;
	left: -1000px;
	width: 1000px;
	height: 100%;
	background-color: #f1f0f0;
}

.vantages-light {
	padding: 2em 1em;
}

.vantages-title {
	font-size: 2rem;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.2;
	margin-bottom: 1.5em;
}

.vantages-item {
	display: table;
}

.vantages-item__icon {
	width: 90px;
	height: 90px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background-color: #fff;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2);
	border-radius: 5px;
}

.vantages-item__desc {
	display: table-cell;
	vertical-align: middle;
	padding-left: 1em;
}

.vantages-item + .vantages-item {
	margin-top: 1em;
}

.vantages-item__desc p {
	font-size: 1.4rem;
}

.vantages-item__desc strong {
	font-size: 1.7rem;
}

.vantages-item__icon img {
	display: inline-block;
	vertical-align: middle;
}

.review-item {
	box-shadow: 0 0 15px 0 #eaeaea;
	padding: 1em;
	border-radius: 5px;
}

.owl-reviews .item {
	padding: 10px 20px;
	opacity: 0.4;
	transition: all .3s ease-in-out;
	margin: 0 1em;
}

.review-author {text-align: center;}

.review-text {
	font-size: 12px;
}

.review-author__avatar {
	display: inline-block;
	position: relative;
	width: 100px;
	height: 100px;
	overflow: hidden;
	border-radius: 50%;
}

.review-author__avatar img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.review-author__info {
	font-size: 14px;
	margin-bottom: 1em;
}

.review-author__info strong {
	font-size: 16px;
}

.owl-nav {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	font-size: 40px;
	margin-top: -40px;
}

.owl-nav .owl-prev {
	position: absolute;
	left: -20px;
}

.owl-nav .owl-next {
	position: absolute;
	right: -20px;
}

.owl-reviews {
	padding: 0 20px;
}

.owl-carousel .owl-stage {
	display: flex;
	align-items: center;
}

.owl-reviews .owl-item.center .item {
	opacity: 1;
	transform: scale(1.1);
}

.map {
	position: relative;
	height: 550px;
}

.map .container {
	height: 1px;
	position: relative;
}

.contacts-wrap {
    position: absolute;
    right: 0;
    width: 365px;
    z-index: 100;
    padding: 3em 0;
}

.map-info {
	background-color: rgba(255, 255, 255, 0.9);
	overflow: hidden;
	border-radius: 5px;
	box-shadow: 0 0 25px rgba(0, 0, 0, 0.3);
}

.map-info__header {
	background-color: rgba(51, 51, 51, 0.9);
	color: #fff;
	padding: 0.6em 1.3em;
	font-weight: 700;
	font-size: 2rem;
}

.address-box {
	padding: 0.8em 0;
	border-bottom: 1px solid #f0efee;
}

.map-info__body {
	padding: 0.3em 1.5em;
}

.address-box__office {
	color: #2781ba;
	font-size: 1.5rem;
}

.map-info__body .address-box:last-child {border-bottom: 0;}

.address-box__info {
	font-size: 1.4rem;
	padding-left: 20px;
}

.address-box .fas {
	font-size: 13px;
	margin-right: 8px;
	min-width: 13px;
	text-align: center;
}

.address-box__shedule {
	font-size: 1.2rem;
}

.footer {
	background-color: #464544;
	color: #fff;
	padding: 1em 0;
}

.footer-links ul {
	list-style: none;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 2;
}

.footer-links a {color: #fff;}

.logo--white span {color: #fff;}
.logo--white em {color: #d4d5d6;}

.top-content__sub {
	font-size: 3rem;
	text-transform: uppercase;
	text-shadow: 0 0 3px #000;
}

.top-content__price {
	font-size: 1.9rem;
	color: #f6d736;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	margin-bottom: 0.5em;
}

.top-content__price span {
	font-size: 4rem;
}

.header-content::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
}

.top-content__text {
	font-size: 2.4rem;
	max-width: 500px;
	margin: 2em auto 0.5em;
}

.partners-logo {
	text-align: center;
}

.partners-logo img {
	display: inline-block;
	margin-top: 1em;
	margin-bottom: 1em;
	max-width: 100%;
}

.partners-desc {
	text-align: center;
	font-size: 14px;
}

.section--grey {
	background-color: #f1f0f0;
}

.visa-type {
	background-color: rgba(255, 255, 255, 0.4);
	padding: 1.2em;
	border-radius: 5px;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.02);
	height: 100%;
}

.visa-tyle__body {
	padding: 1.5em;
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 5px;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.02);
	height: 100%;
}

.visa-type__header {
	display: flex;
	align-items: center;
	font-weight: 700;
	margin-bottom: 1em;
}

.visa-type__icon {
	margin-right: 1em;
}

.visa-type__title {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.5rem;
	line-height: 1.4;
}

.visa-type__desc {
	font-size: 1.5rem;
}

.mb-15 {
	margin-bottom: 1.5em;
}

.visa-document {
	background-color: #f7f6f6;
	overflow: hidden;
	border-radius: 5px 5px 0 0;
	height: 100%;
}

.visa-document__title {
	background-color: #2781ba;
	color: #fff;
	padding: 0.7em 1.5em;
	text-transform: uppercase;
	font-weight: 700;
}

.visa-document__text {
	padding: 1.5em;
	font-size: 1.4rem;
}

.visa-document__text li {
	list-style: none;
	position: relative;
	padding-left: 15px;
}

.visa-document__text li + li {
	margin-top: 1em;
}

.visa-document__text li > b {font-size: 1.5rem;}

.visa-document__text li::before {
	content: '';
	position: absolute;
	top: 8px;
	left: 0;
	width: 7px;
	height: 7px;
	background-color: #2781ba;
	border-radius: 50%;
}

.visa-document__text a {
	text-decoration: underline;
}

.get-visa {
	font-size: 1.5rem;
	column-count: 2;
}

.section-h2 {
	font-size: 1.8rem;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 0.5em;
}

.get-visa p {
	margin-bottom: 1em;
}

ol {
	margin-left: 2.5em;
}

.category-filter {
	text-align: center;
	margin-bottom: 0.8em;
}

.category-filter__item {
	display: inline-block;
	border: 2px solid #2781ba;
	padding: 0.8em 1.8em;
	font-size: 1.4rem;
	text-transform: uppercase;
	font-weight: 700;
	border-radius: 5px;
	margin: 0 0.2em 1em 0.2em;
}

.category-filter__item.active {
	background-color: #378bc0;
	color: #fff;
}

.short-post {
	margin-bottom: 30px;
}

.shortstory {
	background-color: #fbfafa;
	border: 2px solid #f2f2f2;
	border-radius: 7px;
	overflow: hidden;
	box-shadow: 0 2px 12px rgba(0, 0, 0, 0.05);
}

.shortstory__img img {
	display: block;
	max-width: 100%;
}

.shortstory__body {
	padding: 0 1.5em 1.5em 1.5em;
}

.post-info {
	border-bottom: 1px solid #e9e8e8;
	padding: 1em 0;
	font-size: 13px;
	color: #666;
	margin-bottom: 1em;
	display: flex;
	justify-content: space-between;
}

.shortstory__content a {
	font-size: 1.7rem;
	color: #000;
	font-weight: 700;
}

.shortstory__text {
	font-size: 1.4rem;
	margin-top: 0.4em;
}

.pagination {
	text-align: center;
}

.nav-control {
	display: inline-block;
	color: #999;
}

.pages {
	display: inline-block;
	margin: 0 0.5em;
	font-size: 1.7rem;
	font-weight: 700;
}

.pages a {
	display: inline-block;
	color: #000;
	margin: 0 3px;
}

.pages span {
	display: inline-block;
	color: #378bc0;
	font-size: 2.1rem;
	margin: 0 3px;
}

.speedbar {
	font-size: 1.3rem;
	margin-bottom: 1.5em;
}

.fullstory__img {
	float: left;
	border-radius: 5px;
	overflow: hidden;
	border: 1px solid #ebebeb;
	margin-right: 1.5em;
}

.fullstory__img img {
	display: block;
}

.fullstory {
	font-size: 1.4rem;
}

.fullstory p {
	margin-bottom: 1.5em;
}

.fullstory h2 {
    font-size: 18px;
    font-weight: 700;
}

.fullstory h3 {
    font-size: 16px;
    font-weight: 700;
}

.fullstory h4 {
    font-size: 15px;
    font-weight: 700;
}

.faq-header h1 {
	margin-bottom: 0.2em;
}

.quote {
	background-color: #f3f3f3;
    border: 2px solid #eae7e7;
	padding: 15px;
	border-radius: 5px;
}

.quote.green {
    background-color: #c9efca;
    color: #09690c;
    border: 2px solid #a1daa2;
}

.quote.red {
    background-color: #ffd1db;
    border: 2px solid #e692a4;
    color: #a54a5d;
}

.faq-header {
	text-align: center;
	margin-bottom: 3em;
}

.search-form__desc {
	font-weight: 700;
	margin-bottom: 1em;
}

.search {
	width: 100%;
	min-height: 50px;
	border: 1px solid #e8e8e8;
	border-radius: 5px;
	padding: 0 1em;
	font-size: 1.3rem;
	outline: 0;
}

.search-box {
	position: relative;
	max-width: 440px;
	margin: 0 auto;
}

.search-box .fa-search {
	position: absolute;
	top: 15px;
	right: 15px;
	font-size: 20px;
	color: #378bc0;
}

.question-banner {
	border: 2px solid #ebebeb;
	border-radius: 5px;
	text-align: center;
	padding: 2em;
}

.question-banner img {
	display: block;
	max-width: 100%;
}

.question-banner .fa-question-circle {
	font-size: 30px;
	color: #378bc0;
}

.question-banner__title {
	font-size: 2.5rem;
	font-weight: 799;
	text-transform: uppercase;
	margin-bottom: 0.7em;
}

.faq-post {
  	display: block;
  	width: 100%;
	background-color: #f4f5f6;
	border-radius: 5px;
	border: 1px solid #e8e8e8;
	margin-bottom: 1.2em;
	font-size: 1.4rem;
}

.faq-post__answer {
	padding: 1em;
	display: none;
}

.faq-post__answer.visible {
	display: block;
}

.faq-post__question {
	position: relative;
	padding: 0.8em;
	border: 2px solid #378bc0;
	border-radius: 5px;
	margin-top: -1px;
	margin-right: -1px;
	margin-left: -1px;
	background-color: #599fcb;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
	cursor: pointer
}

.faq-post__question .fa-angle-down {
	position: absolute;
	top: 50%;
	right: 1em;
	font-size: 20px;
	margin-top: -8px;
}

.faq-post__question.active{
	background-color: transparent;
	color: #599fcb;
}
.form-row {
	display: flex;
	justify-content: center;
	width: 100%;
	margin-bottom: 30px;
}
.row-element {
	max-width: 315px;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.row-element:first-child {
	padding-right: 10px;
	border-right: 2px solid #f4f4f4;
}
.row-element:last-child {
	padding-left: 10px;
}
.modal {
	width: 100%;
	padding: 2em;
	position: relative;
}
.modal-title {
	display: block;
	margin-bottom: 20px;
	color: #333333;
	font-weight: 900;
	font-size: 2.6rem;
	text-transform: uppercase;
}
.modal-subtitle {
	color: #378bc0;
	font-weight: 900;
	display: block;
	max-width: 460px;
	margin: 22px auto 20px;
	text-align: center;
	text-transform: uppercase;
}
.modal-top {
	width: 100%;
	padding: 5px 0;
	border-bottom: 2px solid #f4f4f4;
	text-align: center;
}
.select, .input {
    font-size: 15px;
    color: #999;
    padding: 1em;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.09);
    background-color: #fff;
    max-width: 310px;
    font-weight: 500;
    width: 100%;
    height: 62px;
}
.small-text {
	color: #999;
	font-size: 15px;
	font-weight: 400;
	margin-top: 1.5em;
	text-align: center;
}
.agree-text {
	display: block;
	margin-top: 0;
	text-align: left;
	margin-left: 10px;
	-ms-align-items: flex-start;
	align-items: flex-start;
}
.hidden {
	display: none;
}
.label {
	background-color: #fff;
	border: 1px solid #378bc0;
	border-radius: 4px;
	color: #378bc0;
	text-align: center;
	font-size: 14px;
	font-weight: 55;
	padding: 8px 0;
	width: 150px;
	cursor: pointer;
	margin: 0 3px;
}
.radio3 .label {
	width: 50px;
}
.hidden:checked + label{
	background-color: #378bc0;
	color: #fff;
}
.radio {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 15px;
}
.radio3 {
	justify-content: center;
}
.form-btn {
	display: block;
	text-align: center;
	color: #333;
	font-size: 1.7rem;
	font-weight: 900;
	text-transform: uppercase;
	border-radius: 4px;
	border: 1px solid rgba(0, 0, 0, 0.09);
	background-color: #f5d22f;
	width: 440px;
	padding: 1em 0;
	cursor: pointer;
	margin: 1em auto 1em;
}
.btn-text {
	font-size: 10px;
}

.error-box {
    margin: 2em 0;
    padding: 1em 0;
    background-color: #fff3f3;
    color: #9c0000;
}
.cbx {
  display: flex;
  width: 100%;
  margin: auto;
  -webkit-user-select: none;
  user-select: none;
  cursor: pointer;
}
.cbx span {
  display: inline-block;
  vertical-align: middle;
}
.cbx span:first-child {
	position: relative;
	flex: 0 0 18px;
	height: 18px;
	border-radius: 3px;
	transform: scale(1);
	vertical-align: middle;
	border: 1px solid #9098A9;
	transition: all 0.2s ease;
}
.cbx span:first-child svg {
  position: absolute;
  top: 3px;
  left: 2px;
  fill: none;
  stroke: #FFFFFF;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 16px;
  stroke-dashoffset: 16px;
  transition: all 0.3s ease;
  transition-delay: 0.1s;
  transform: translate3d(0, 0, 0);
}
.cbx span:first-child:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #506EEC;
  display: block;
  transform: scale(0);
  opacity: 1;
  border-radius: 50%;
}
.cbx span:last-child {
  padding-left: 8px;
}
.cbx:hover span:first-child {
  border-color: #506EEC;
}

.inp-cbx:checked + .cbx span:first-child {
  background: #506EEC;
  border-color: #506EEC;
  animation: wave 0.4s ease;
}
.inp-cbx:checked + .cbx span:first-child svg {
  stroke-dashoffset: 0;
}
.inp-cbx:checked + .cbx span:first-child:before {
  transform: scale(3.5);
  opacity: 0;
  transition: all 0.6s ease;
}

@keyframes wave {
  50% {
    transform: scale(0.9);
  }
}

.has-tooltip:hover + .tooltip,
.has-tooltip:focus + .tooltip,
.has-tooltip.hover + .tooltip {
  opacity: 1;
  transform: translate(-50%, -100%) scale(1) rotate(0deg);
  pointer-events: inherit;
}

.tooltip {
  display: block;
  position: absolute;
  width: 225px;
  top: 0px;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.75) rotate(5deg);
  transform-origin: bottom center;
  padding: 10px 30px;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.75);
  text-align: center;
  color: white;
  transition: 0.15s ease-in-out;
  opacity: 0;
  pointer-events: none;
  z-index: 5;
}
.tooltip.green {
  background: rgba(46, 196, 182, 0.75);
}
.tooltip.green:after {
  border-top: 5px solid rgba(46, 196, 182, 0.75);
}
.tooltip:hover {
  opacity: 1;
  transform: translate(-50%, -100%) scale(1) rotate(0deg);
  pointer-events: inherit;
}
.tooltip img {
  max-width: 100%;
}
.tooltip:after {
  content: "";
  display: block;
  margin: 0 auto;
  widtH: 0;
  height: 0;
  border: 5px solid transparent;
  border-top: 5px solid rgba(0, 0, 0, 0.75);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
}

.field {
  display: inline-block;
  position: relative;
  margin-left: 8px;
}

.has-tooltip {
    border: 1px solid #000;
    width: 17px;
    height: 17px;
    font-size: 10px;
    text-align: center;
    border-radius: 50%;
    padding: 2px 0;
}

.documents-item {
    margin-top: 1em;
    font-size: 15px;
}

.documents-item .fa-check {
    margin-right: 8px;
}

.total-sum {
    margin-top: 25px;
    text-align: center;
    font-size: 20px;
}

.cbx span.doc-price {
	padding-left: 0;
	margin-left: 8px;
    color: #378bc0;
    font-weight: 700;
    border-bottom: 1px solid;
}

.modal-sub {
    color: #378bc0;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 1em;
}

.step-2 .modal-top {border-bottom: 0;}
.step-2 .modal-title {margin-bottom: 10px;}

.form-btn[disabled] {cursor: not-allowed;}

.form-btn--sm {
	width: 100%;
	max-width: 100%;
}

.success-box {
    text-align: center;
}

.success-icon {
    color: #209f40;
    font-size: 30px;
}

.residence-page-header__title {
    font-size: 38px;
    font-weight: 700;
}

.residence-page-header {
    color: #fff;
}

.residence-page-header__sub {
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.inline-form {
	position: relative;
    color: #333;
    border-radius: 6px;
    padding: 20px;
}

.inline-form input {
	height: 47px;
}

.inline-form__title {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

.inline-form--vertical {
    background-color: #f7f7f6;
}

.inline-form__field {
    display: block;
    width: 100%;
    border-radius: 6px;
    border: 1px solid #ccc;
    padding: 0 15px;
}

.inline-form--vertical input {
    margin-top: 13px;
}

.inline-form--horizontal {
	margin: 20px 0;
	border: 2px solid #599fcb;
	padding: 20px 20px 0;
}

.inline-form--horizontal input {
	margin-bottom: 20px;
}


.inline-form__title-type2 {
    top: -15px;
    left: 15px;
    position: absolute;
    font-size: 18px;
    color: #599fcb;
    display: inline-block;
    background-color: #fff;
    padding: 0 10px;
}